<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="_Salburua-S10-Planeamiento.ctb" server="ftp.salburua-zabalgana.com//html/" local="127275574360000000" remote="130195593000000000" Dst="2" />
<file name="_Salburua-S10_Implantacion O7.ctb" server="ftp.salburua-zabalgana.com//html/" local="127275566020000000" remote="130195593000000000" Dst="2" />
<file name="_Salburua-S10_O-5a Condiciones Vinculantes.ctb" server="ftp.salburua-zabalgana.com//html/" local="127280710980000000" remote="130195593000000000" Dst="2" />
</dwsync>